/*
Определения                               hidden         / visible
Мобильные устройства          (<544px) - .hidden-xs-down / .hidden-sm-up
Мобильные устройства (≥544px - <768px) - .hidden-sm-down / .hidden-md-up
Планшеты             (≥768px - <992px) - .hidden-md-down / .hidden-lg-up
Десктопы            (≥992px - <1200px) - .hidden-lg-down / .hidden-xl-up
Большие экраны               (≥1200px) - .hidden-xl-down / .hidden-xs-up
*/

/*
Основные цвета
Цвет заголовки - Темный #222f3f
Цвет текста - Томный #5a7ca6
Цвет текста - Серый #999999
Цвет ссылок - Синий #3086d5 rgba(48, 134, 213, 0.5)
Цвет ссылок - Красный #da332d
Цвет Белый - #ffffff
Цвет линий - Серый #e8ecee
Цвет Синий Основной - #266dac
Цвет Оранжевый Основной - #ffa629
Цвет Оранжевый Светлее - #ffce89;

*/

/* Подключение шрифтов START */
@font-face {
  font-family: "Roboto-Regular";
  src: url(fonts/Roboto/Roboto-Regular.ttf);
}

@font-face {
  font-family: "Roboto-Medium";
  src: url(fonts/Roboto/Roboto-Medium.ttf);
}


/* Подключение шрифтов END */

html {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px;
  color: #222f3f;
}

h1 {
  font-family: 'Open Sans', sans-serif !important;
}

input {
  outline: none;
}


.bootstrap-select .dropdown-toggle, .bootstrap-select .dropdown-toggle:focus, .bootstrap-select .dropdown-toggle a, .bootstrap-select .dropdown-toggle a:focus {
  outline: none!important;
  outline-offset: 0 !important;
  box-shadow: none!important;
}

.btn.focus, .btn:focus {
  box-shadow: none!important;
}

/*Кнопка на главном баннере "Подобрать квартиру" START*/
.btn-primary {
  color: #292b2c; /* цвет текста */
  text-decoration: none; /* убирать подчёркивание у ссылок */
  user-select: none; /* убирать выделение текста */
  background: #ffa629; /* фон кнопки */
  padding: .7em 1.5em; /* отступ от текста */
  outline: none; /* убирать контур в Mozilla */
  border-color: transparent;
  margin-top: 2rem;
  font-family: "Roboto-Regular";
  font-size: 1.2rem;
}
.btn-primary:hover { /* при наведении курсора мышки */
  background: transparent; 
  border-color: #fff;
} 
.btn-primary:active { background: #ffbd5f; } /* при нажатии */
/*Кнопка на главном баннере "Подобрать квартиру" END*/

.trandur {
  transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
}

.main-title {
  /*font-size: 3em;*/
  font-size: 2.5em;
  font-weight: 200;
  margin-bottom: 4rem;
  margin-top: 3rem;
  font-family: "Roboto-Regular";
}

.main-title.border-top {
  /*padding-top: 2rem;*/
  line-height: 1;
}

.border-top {
  /*border-top: 1px solid #e8ecee;*/
  border-top: 1px solid white;
}

.border-bottom {
  border-bottom: 1px solid #e8ecee;
}

/*.news-list{
  background-image: url('/view/images/line-news.png');
  background-size: contain;
  background-repeat: no-repeat; 
}*/

.main-news{
  background-image: url('/view/images/image2vector.svg');
  background-size: contain;
  background-repeat: no-repeat; 
  background-position-x: right;
  background-position-y: 200px;
  padding-bottom: 3rem;
}

@media print, screen and (max-width: 1400px){
  .main-news{
    background-position-y: 250px;
  }
}

@media print, screen and (max-width: 1200px){
  .main-news{
    background-position-y: 270px;
  }
}

@media print, screen and (max-width: 992px){
  .main-news{
    background-position-y: 530px;
  }
}

@media print, screen and (max-width: 768px){
  .main-news{
    background-image: none;
  }
}

a {
  color: #3086d5;
  font-family: "Roboto-Regular";
}

a:hover {
  color: #3086d5;
  text-decoration: none;
}

.content-base h2 {
  margin: 1rem 0;
}

.content-base p {
  margin-bottom: 2.5rem;
  
}

.content-base h1{
font-family: "Roboto-Regular" !important;
margin-top: 1rem;
}
/* Шапка сайта для десктопа >>> */

.navbar-brand img {
  width: 16em;
  vertical-align: middle;
}

.section.header {
  font-size: 0.9em;
  position: relative;
  z-index: 99;
}

.section.header .container {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

/*.top-contacts{
  background-image: url('/view/images/stripe.jpg');
  background-size: cover;
  background-position-y: bottom;
}*/

.top-contacts .worktime, .top-contacts .phone, .top-contacts .address {
  padding: 1rem 0;
}

.top-contacts .num {
  color: #00689e;
  font-size: 1.2rem;
  font-weight: bold;
  
  
}
.top-contacts .num:hover {
  color: #D77206;
}

.top-contacts .lnk {
  border-bottom: 1px solid #3086d5;
}

.top-contacts .lnk:hover {
  border-bottom: 1px solid rgba(48, 134, 213, 0.5);
}

.social{
  padding-left: 0;
}

@media print, screen and (max-width: 1200px){
  .social {
    padding-left: 1.2rem;
  }
}

.header .fa{
color: #ffffff;
font-size: 1.4rem;
}

@media (min-width: 992px){
  .header .fa{
    color: #00689e;
    font-size: 1.4rem;
  }
}


.header .fa:hover{
  color: #D77206;
}

.header .fa-vk{
  padding: 1rem 0rem;
  font-size: 1.8rem;
}

.header .fa-instagram{
  padding-left: 1.2rem;
  font-size: 1.8rem;
}

@media print, screen and (max-width: 1200px){
.header .fa-instagram{
    padding-left: 0.3rem;
    }
  }

.top-navbar {
  font-size: 1.1em;
  /*background-color: #9ab9d6;*/
  background-color: #266dac;
        transition-duration: 0.25s;
     -o-transition-duration: 0.25s;
   -moz-transition-duration: 0.25s; 
-webkit-transition-duration: 0.25s;
        transition-timing-function: ease-out;
     -o-transition-timing-function: ease-out;
   -moz-transition-timing-function: ease-out;
-webkit-transition-timing-function: ease-out;
}

.top-navbar.bgLight{
  background: linear-gradient(to right, rgb(38 109 172 / 25%) 20%, rgb(48 134 213 / 35%) 75%);
}

.top-navbar.fixed {
  background-color: #266dac;
}

.top-navbar .navbar {
  padding: .5rem 0;
}

.top-navbar .navbar-light .navbar-nav .nav-link {
  padding: 0.3rem; 
  font-family: "Roboto-Regular";
  margin: 0.5rem 0.5rem;
  color: #FFF;
}

.top-navbar .navbar-light .navbar-nav :first-child a {
  margin-left: 0;
}

.top-navbar .navbar-light .navbar-nav .nav-link:hover {
  
  border-bottom: 1px solid #ffce89;
  color: #ffce89;;
}

.top-navbar .navbar-light .btn-serach {
  background-color: transparent !important;
  color: white;
  border-color: 1px solid white;
}

.top-navbar .navbar-light .btn-serach:hover {
  color: #FFFFFF;
}


.top-navbar .navbar-light .btn-serach:before {
  content: '';
  display: block;
  /*background-image: url('/view/images/seach.png');*/
  background-image: url('/view/images/search-solid.svg');
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  display: inline-block;
  margin-right: 0.5em;
  background-size: 100%;
}


.top-navbar .navbar-light a:hover {
  /*color: #df393a;*/
  color: rgba(255, 255, 255, 0.5);
}

.top-navbar .navbar-light .nav-item.active a, .top-navbar .navbar-light .nav-item.active a:hover {
  /*color: #000;*/
  /*color: #df393a;*/
  color: rgba(255, 255, 255, 0.5);
  border-bottom: 0;
  cursor: default;
}

/*кнопка*/


/* Шапка сайта для десктопа <<< */

/* Нижнее меню >>> */

.footer {
  padding: 4rem 0;
}

.BottomFoot {
  position: absolute;
  bottom: 0;
}

.footer, .footer a{
  color: #FFFFFF;
  font-size: 13px;
}

@media print, screen and (max-width: 992px){
  .footer, .footer a{
    font-size: 11px;
  }
}

@media print, screen and (max-width: 768px){
  .footer, .footer a{
    font-size: 16px;
  }
}

.footer .nav-item-m>.nav-link {
  color: #FFFFFF;
  font-size: 1.5em;
  /*font-weight: 300;*/
  padding: .5em 0;
  font-family: "Roboto-Regular";
}

.footer .nav-item-m .nav-item-s.nav-link {
  padding: .25em 0;
}

.footer .nav-item-s a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.footer .nav-item-s a:hover {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.footer .partner h3{
  font-family: "Roboto-Regular";
}

.footer .partner img:hover{
  transform: scale(1.25); 
  transition: all 0.6s;
}

.footer .phone{
font-size: 1.45rem;
}

.footer .phone:hover{
  color: #ffa629;
}

@media print, screen and (max-width: 992px){
  .footer .phone{
  font-size: 1.2rem;
  }
}

@media print, screen and (max-width: 576px){
  .partner img{
  width: 40%;
  }
}

/* Нижнее меню <<< */

/* Визуал на главной >>> */
@media (min-width: 992px){
  .section.main-visual {
    position: relative;
    margin-top: -74px;
  }
}

.section.main-visual.image {
  
  width: 100%;
  /*height:30rem;*/
  /*height:26rem;*/
  height: 35rem;
  /*position: absolute;*/
  background-image: url('/view/images/main-02.1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
  /*background-position: top center;*/
  /*background-position: bottom center;*/
  /*background-position: center -8rem;*/
}

.section.main-visual.image:before {
  content: '';
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  height: 100%;
  position: absolute;
  /*background: #222f3f;*/
  /*background: linear-gradient(to bottom, rgba(255,255,255,1) -25%, rgba(34,47,63,1) 50%);*/
  /*background: linear-gradient(to bottom, rgba(255, 255, 255, 1) -25%, rgb(75, 101, 134) 70%);*/
  /*background-image: linear-gradient(to left, #ffa628 -50%, #343a40); /*Варианты цветов: #0e7ad6, #000d20 */
  background-image: linear-gradient(to right, #000000 20%, #00000000 75%);
  opacity: 0.4;
}

.section.main-visual>.text {
  color: #FFFFFF;
  /*padding-top:4rem;*/
  padding-bottom: 10rem;
  padding-top: 6rem;
  /*padding-bottom:4.5rem;*/
}

/* Текст на главном баннере */
.section.main-visual .text h2 {
  color: #FFFFFF;
  font-size: 3em;
  font-weight: 200;
  /*margin-bottom: 2rem;*/
  margin-bottom: 1rem;
  margin-top: 4rem;
  font-family: "Roboto-Medium";
  
}

@media print, screen and (min-width: 576px) and (max-width: 768px){
  .section.main-visual .text h2{
    font-size: 2.2em;
  }

}

.section.main-visual .text p {
  /*font-size: 1.3em;*/
  font-size: 1.8em;
  font-weight: 200;
}

/* Визуал на главной <<< */

/* Блоки в визуале и планируемые объекты на главной >>> */

hr.main-separator {
  margin: 4rem 0;
  border-top: 1px solid #e8ecee;
}

.main-planning .row {
  margin-top: 2rem;
  margin-bottom: 3rem;
}

.main-visual .jumbotron {
  padding-top: 15rem;
}

.main-planning .jumbotron {
  padding-top: 8rem;
}

.main-visual .jumbotron, .main-planning .jumbotron {
  padding-bottom: 2rem;
  color: #FFFFFF;
  background: #222f3f !important;
  background: rgba(255, 255, 255, 1) !important;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(34, 47, 63, 1) 100%) !important;
  position: relative;
  overflow: hidden;
  /*box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.25);*/
  box-shadow: 0 0 12px 0 rgb(40 114 181 / 20%);
}


.main-visual .jumbotron h3, .main-planning .jumbotron h3 {
  font-size: 1.5em;
  font-weight: 400;
  margin-bottom: 1rem;
}

.main-visual .jumbotron .btn, .main-planning .jumbotron .btn {
  padding: 0;
  color: #FFFFFF;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.main-visual .jumbotron .btn:hover, .main-planning .jumbotron .btn:hover {
  border-bottom: 1px solid rgba(255, 255, 255, 1);
}

.main-visual .jumbotron .text, .main-planning .jumbotron .text {
  position: relative;
}

.main-visual .jumbotron .image, .main-planning .jumbotron .image {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  width: 103%;
  height: 102%;
  top: -1%;
  left: -1.5%;
  opacity: 0.75;
  -webkit-filter: contrast(110%);
  -moz-filter: contrast(110%);
  -o-filter: contrast(110%);
  -ms-filter: contrast(110%);
  filter: contrast(110%);
}

.main-visual .jumbotron:hover, .main-planning .jumbotron:hover {
  /*background: linear-gradient(to bottom, rgba(34,47,63,1) 0%, rgba(34,47,63,1) 50%) !important;*/
  background: linear-gradient(to bottom, rgba(34, 47, 63, 1) 0%, rgba(34, 47, 63, 1) 50%) !important;
}

.main-visual .jumbotron:hover .image, .main-planning .jumbotron:hover .image {
  opacity: 0.75;
  /*opacity:0.55;*/
  /*  -webkit-filter: blur(1.5px);*/
  /*     -moz-filter: blur(1.5px);*/
  /*       -o-filter: blur(1.5px);*/
  /*      -ms-filter: blur(1.5px);*/
  /*          filter: blur(1.5px);*/
transform: scale(1.1); 
transition: all 0.6s;
}

.text_bottom{
color: #014c8c;
text-align: left;
}

/* Блоки в визуале и планируемые объекты на главной <<< */

/* Преимущества на главной >>> */
/*
.section.main-features {
background-image: url('/view/images/graphic-build1.png');
background-size: 350px;
background-repeat: no-repeat;
background-position-x: left;
background-position-y: 220px;
}
*/

  .section.main-features .row>div {
  padding: 1rem;
}
.section.main-features .card_content{
  background-color: white;
  padding: 1.75rem 1.25rem;
  height: 100%;
  border-radius: 6px;
  box-shadow: 0 0 12px 0 rgb(40 114 181 / 10%);
  transition: 0.15s;
}

@media print, screen and (min-width: 768px) and (max-width: 992px) {
  .card_content h3{
  font-size: 0.8rem !important;
  }
}

.section.main-features .row>div:hover {
  z-index: 2;
}

.section.main-features .card_content:hover{
  transform: scale(1.25);
  box-shadow: 0 0 12px 0 rgb(40 114 181 / 20%);
  transition: 0.25s;
}

.section.main-features .card_content img {
  width: 4rem;
  margin-bottom: 1.5rem;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
  opacity: 0.4;
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}

.section.main-features .card_content:hover img{
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  -ms-filter: grayscale(0%);
  -o-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: gray; /* IE 6-9 */
  opacity: 1;
  
}
.section.main-features .row h3 {
  font-weight: 500;
  font-size: 1em;
  line-height: 1.4em;
  margin-bottom: 1rem;
  text-transform: uppercase;
  /*color: #555;*/
  color: #014c8c;
  font-family: "Roboto-Medium";
}

.section.main-features p {
  font-size: 0.9em;
}

.section.main-features p span {
  color: #3086d5;
}

@media print, screen and (min-width: 768px) and (max-width: 992px) {
  .section.main-features p span {
    font-size: 0.8rem;
  }
}

/* Преимущества на главной <<< */

.section.footer {
  background-color: #266dac;
  width: 100%;
}

.green {
  color: #495057;
}

.blue {
  color: #3086d5;
}

h2 {
  color: #222f3f;
  padding: 0;
  color: #262626;
  font-weight: 400;
  font-size: 1.5em;
}



/*Страница контакты*/

.kontaktyi-info div {
  background-position: left 0.3em;
  background-repeat: no-repeat;
  padding-left: 1.5em;
  margin: 0.8em 0;
  background-size: 14px;
  
}

.kontaktyi-info span {
  display: block;
}

.kontaktyi-info .loc {
  background-image: url('/view/images/map-marker-alt-solid.svg');
}

.kontaktyi-info .tlph {
  background-image: url('/view/images/phone-square-alt-solid.svg');
  color: #999999;
}

.kontaktyi-info .fax {
  background-image: url('/view/images/fax-solid.svg');
}

.kontaktyi-info .eml {
  background-image: url('/view/images/mail-solid.svg');
}

.kontaktyi-info a:hover{
color: #D77206;
}

.kontaktyi-info .vk {
  background-image: url('/view/images/vk-brands.svg');
  background-size: 1.2rem;
}

.kontaktyi-info .inst {
  background-image: url('/view/images/instagram-brands.svg');
}

.kontaktyi-info .green{
  color: #262626;
  font-size: 1.2rem;
  font-family: "Roboto-Regular";
}

#map {
  width: 100%;
  height: 472px;
}

@media print, screen and (max-width: 992px) {
  #map {
    height: 560px;
    
}
  }
  .col-md-right {
    float: right;
  }
  .col-md-left {
    float: left;
  }
  

@media print, screen and (max-width: 544px) {
  #map {
    height: 280px;
  }
}

/*Страница о компании*/

.about {
  font-size: 1em;
  color: #292b2c;
  /*font-family: "Roboto-Regular";*/
  /*column-count: 4;
  -moz-column-count: 4;
  -webkit-column-count: 4;*/
}

.about p {
  /*text-indent: 2em;*/
  /*padding: 0.2em 0;*/
}

.clr {
  clear: both;
  margin-bottom: 2em;
}

@media print, screen and (max-width: 992px) {
  .about {
    font-size: 1em;
    color: #999999;
    column-count: 1;
    -moz-column-count: 1;
    -webkit-column-count: 1;
  }
  .about img {
    float: left;
    margin: 0 1em 1em 0;
  }
}

@media print, screen and (max-width: 544px) {
  .about img {
    float: none;
    margin: 0;
  }
}

.portrait img{
  border-radius: 6px;
  padding-bottom: 1rem;
}

/*Новости*/

.news-item {
  margin-bottom: 2em;
}

.news-item img {
  border-radius: 0.5rem;
  /*box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.25);*/
  box-shadow: 0 0 12px 0 rgb(40 114 181 / 20%);
  /*max-width: 120%;*/
}

.news-item:last-child {
  margin-bottom: 0em;
}

.date {
  /*color: #266dac;*/
  color: #D77206;
  font-size: 0.9em;
  margin-bottom: 0.2em;
  /*font-weight: 600;*/
  font-family: "Roboto-Regular";
  letter-spacing: 1px;
}

.news-name {
  font-size: 1.5em;
  margin-bottom: 0.7em;
  display: block;
  line-height: 1.2em;
  color: #222f3f;
}

.news-content {
  color: #999999;
  font-size: 1em;
}

.news-item .icon {
  position: absolute;
  background: #266dac;
  top: 0.5em;
  left: 0.5em;
  padding: 0.1em 1em;
  width: auto;
  text-align: center;
  color: #ffffff;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  border-radius: 0.4rem;
}

.news-item .icon.akcii {
  background: #da332d;
}
/*Реквизиты*/

.main-props{
  background-image: url('/view/images/shamrock_back2.png');
  background-size: contain;
  background-position: right; 
  background-repeat: no-repeat;
  font-family: "Roboto-Regular";
}

/*Категория*/

.product-item {
  /*display: inline-block;*/
  float: left;
  margin-bottom: 2em;
}

.product-item .jumbotron {
  height: 288px;
}

.product-item a {
  color: #292b2c;
}

.product-item .text {
  color: #ffffff;
}

.product-item .place {
  background-position: left 0.5em;
  background-repeat: no-repeat;
  padding-left: 1.5em;
  margin: 0.8em 0;
  background-image: url('/view/images/loc-w.png');
}

.product-item .icon_status {
  position: absolute;
  /*background: #ffffff;*/
  background: #fdb146;
  bottom: 1em;
  left: -0.3em;
  padding: 0.2em 0;
  width: 40%;
  text-align: center;
  letter-spacing: 1px;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  /*color: #266dac;*/
  line-height: 1.6em;
  font-family: "Roboto-Regular";
  border-radius: 6px;
  overflow: hidden;
}

.nm-zk{
  font-size: 1.3rem;
  color: #262626;
}

/*
.product-item .icon_status:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border: 1em solid transparent;
  border-right: 0;
  border-left-color: #ffffff;
  right: -1em;
  top: 0;
}
*/
/*.product-item img{
  box-shadow: 0 0 12px 0 rgb(40 114 181 / 20%);
}*/

.main-visual.category {
  width: 100%;
  text-align: center;
}

.item-price .more {
  color: #266dac;
  border-radius: 4px;
  border: 1px solid #266dac;
  padding: 0.7em 1em;
  display: inline-block;
  cursor: pointer;
}

@media print, screen and (max-width: 992px) {
  .item-price .more_block {
    text-align: right;
  }
}

@media print, screen and (max-width: 544) {
  .item-price .more_block {
    text-align: center;
  }
}

.item-price .more:after {
  content: " \2630";
  width: 9px;
  height: 1.9em;
  cursor: pointer;
  width: 11px;
  transform: scaleX(2);
  font-size: 0.8em;
  padding-left: 0.6em;
  box-sizing: border-box;
  padding-top: 0.2em;
  display: inherit;
  padding-right: 1em;
}

.more_news {
  color: #999999;
  padding: 0.7em 1em;
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  margin: auto;
  font-family: "Roboto-Medium";
  font-size: 1.3rem;
  font-weight: 200;
  color: #D77206;
}

.more_news:hover{
  color: #266dac;
}
/*
.more_news:after {
  content: " \2630";
  width: 9px;
  height: 1.9em;
  cursor: pointer;
  width: 11px;
  transform: scaleX(2);
  font-size: 0.8em;
  padding-left: 0.6em;
  box-sizing: border-box;
  display: inline-block;
  padding-right: 1em;
}
*/
.item-price .more:hover {
  color: #da332d;
  border: 1px solid #da332d;
}

.item-price .more.active {
  color: #999999;
  border: 1px solid #999999;
}

.item-price .more.active:after {
  content: " \25b2";
}

.item-price .text-item-price {
  margin-top: 1em;
}

.item-price .price {
  font-size: 1em;
  line-height: 1.4em;
  margin-bottom: 0.4em;
}

.item-price .price b {
  font-size: 1.2em;
  font-weight: 500;
}

.item-price .price-m {
  font-size: 0.8em;
}

.moree-info .icon {
  margin-bottom: 0.5em;
}

.moree-info .icon .img-block {
  margin: auto;
}

.moree-info .min-text {
  font-size: 0.8em;
}

.moree-info form {
  text-align: center;
}

.moree-info input {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #999999;
  padding: 0.5em 1em;
  box-sizing: border-box;
}

.moree-info button, button.seach, .moree-info input[name=submit] {
  width: 100%;
  border-radius: 4px;
  border: none;
  text-align: enter;
  border-radius: 0.4rem;
  background-color: #266dac;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.15);
  color: #ffffff;
  padding: 0.5em 1em;
  box-sizing: border-box;
}

.moree-info button:before, .moree-info input[name=submit]:before {
  content: '';
  display: block;
  background-image: url('/view/images/phone.png');
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  display: inline-block;
  margin-right: 1em;
}

.moree-info .form-line {
  margin: 0.6em 0;
}

.item-price {
  margin-bottom: 3em;
  padding-bottom: 3em;
  border-bottom: 1px solid #e8ecee;
}

.item-price:last-child {
  border-bottom: none;
}

.moree-info {
  display: none;
}

.filter button.seach:before, .seach_form button.seach:before {
  content: '';
  display: block;
  background-image: url('/view/images/ico-search.png');
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  display: inline-block;
  margin-right: 1em;
}

.filter .filter-line {
  width: 13%;
  padding: 0 0.3em 0.3em 0;
  box-sizing: border-box;
  display: inline-block;
}

.filter span {
  width: 2%;
  margin: auto;
}

.filter input, .filter .bootstrap-select, .filter button {
  width: 100% !important;
}

.filter input {
  border-radius: 4px;
  border: 1px solid #999999;
  padding: .65rem 1rem;
}

.filter .filter-line-mobile {
  display: none;
}

@media print, screen and (max-width: 992px) {
  .filter .filter-line, .filter .filter-line-mobile {
    width: 23%;
    padding: 0.3em;
    box-sizing: border-box;
  }
  .filter .filter-line.inpt {
    width: 21%;
  }
  .filter .filter-line-mobile {
    display: block;
  }
  .top-navbar {
    background: transparent;
    height: 0;
  }
  .navbar-toggler-right {
    position: absolute;
    top: -5rem;
    height: 2rem;
    border: none;
    padding: 0;
    right: 0;
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .top-navbar .navbar-light .navbar-nav .nav-link {
    color: #999999;
  }
  .top-navbar .navbar-light .navbar-nav .active .nav-link {
    color: #014c8c;
  }
  .top-navbar .navbar-light .navbar-nav .nav-link:hover {
    color: #3086d5;
  }
  .top-navbar .navbar-light .navbar-nav :first-child a {
    margin: 0.5rem 1rem;
  }
  .navbar-collapse {
    position: absolute;
    background: #fff;
    z-index: 100;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.5);
    width: 100%;
  }
  .top-navbar .container {
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media print, screen and (max-width: 544px) {
  .filter .filter-line, .filter .filter-line-mobile {
    width: 48%;
    padding: 0.3em;
    box-sizing: border-box;
  }
  .filter .filter-line.inpt {
    width: 42%;
  }
  .navbar-brand {
    width: 3rem;
    height: 3rem;
    background-image: url('/view/images/logo-min-dark.svg');
    background-size: 100%;
  }
  .navbar-toggler-right {
    position: absolute;
    top: -4rem;
    height: 2rem;
    border: none;
    padding: 0;
    right: 0;
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

@media print, screen and (max-width: 295px) {
  .filter .filter-line, .filter .filter-line-mobile {
    width: 100%;
    padding: 0.3em;
    box-sizing: border-box;
  }
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(38,109,172)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
}

.dropdown-menu[aria-expanded=true] {
  display: block;
}

.filter .bootstrap-select button {
  background-color: #ffffff;
  border: 1px solid #999999;
  /*padding:0.5rem -0.6rem 0.5rem 0.7rem;*/
  padding-top: 0.6rem;
  padding-bottom: 0.3rem;
}

.filter .bootstrap-select .dropdown-toggle:after {
  content: " \2630";
  width: 9px;
  cursor: pointer;
  width: 11px;
  transform: scaleX(2);
  font-size: 0.8em;
  box-sizing: border-box;
  display: inherit;
  border: none;
  margin-top: -2em;
}

.filter .bootstrap-select.show .dropdown-toggle:after {
  content: " \25b2";
}

.seach_form {
  margin-bottom: 3em;
}

.seach_form select :disabled, .seach_form input:disabled, .seach_form .disabled a, input[type="checkbox"]:disabled+label {
  color: #999999;
}

.option_title {
  font-size: 1.5em;
  font-family: 'Open Sans', sans-serif !important;
  margin: 2em 0;
}

.seach_btn {
  color: #266dac;
  border-radius: 0.4rem;
  background: #266dac;
  border: 1px solid #FFF;
  padding: 0.3em 0.8em 0.4em;
  display: inline-block;
  cursor: pointer;
}

.product-item .seach_btn {
  /*background-color: #FFFFFF;*/
  /*color: #266dac;*/
  /*border:1px solid #266dac;*/
  padding-left: 2.4em;
}

.product-item .seach_btn:before {
  content: '';
  display: block;
  /*background-image: url('/view/images/seach.png');*/
  background-image: url('/view/images/seach-main.png');
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  display: inline-block;
  margin-top: 0.3em;
  margin-left: -1.6em;
  background-size: 100%;
  position: absolute;
}

.product-item a.seach_btn:hover {
  /*color:#999999;*/
  color: #df393a;
}

a.seach_btn {
  color: #ffffff;
}

.seach_btn:hover {
  /*color:#da332d;*/
  /*border: 1px solid #da332d;*/
  color: rgba(255, 255, 255, 0.5);
  /*border: 1px solid rgba(38, 109, 172, 0.5);*/
}

/*.seach_btn:before{
content: '';
display: block;
background-image: url('/view/images/ico-search-b.png');
background-repeat: no-repeat;
width: 1em;
height: 1em;
display: inline-block;
margin-right: 1em;
background-size: 100%;
}*/

.doc {
  margin-bottom: 1em;
  width: 100%;
}

.doc:before {
  content: '';
  display: block;
  background-image: url('/view/images/doc.png');
  background-repeat: no-repeat;
  width: 1em;
  height: 1em;
  display: inline-block;
  margin-right: 0.3em;
  background-size: 100%;
}

.center {
  text-align: left !important;
  font-family: "Roboto-Regular";
  font-weight: bold;
  color: #868e96;
}

.product-item .option_block {
  /*border-bottom: 1px solid #e8ecee;*/
  padding-bottom: 3em;
}

.product-item .doc_block {
  margin-bottom: 4em;
}

@media print, screen and (max-width: 544px) {
  /* FIX Ширина текст блока описания по ширине >>> */
  .product-item .option_block {margin:auto 0 !important;}
  .col-md-12, 
  .col-11 {padding:0;}
  .col-11 {flex: none; max-width: 100%;}
  /* FIX Ширина текст блока описания по ширине <<< */

  .seach_btn{
    width:100%;
  }

  .product-item .option_title:not(.non-hidden) {
    padding: 0.1em 0.2em 0.3em;
    margin: 0.5rem 0rem;
    color: #3086d5;
    cursor: pointer;
    text-align: center;
    font-size: 1.2em;
    border: 1px solid #e8ecee;
    border-radius: 4px;
  }
  .product-item .option_title:not(.non-hidden):after {
    content: " \2630";
    display: block;
    font-size: 0.8em;
    margin: -5px 0 -4px;
    /*width: 9px;
    height: 1.9em;
    cursor: pointer;
    width: 11px;
    transform: scaleX(2);
    font-size: 0.9em;
    box-sizing: border-box;
    padding-top: 0.2em;
    padding-right: 1em;*/
  }
  .product-item .option_title.active::after {
    content: " \25b2";
  }
  .product-item .option_title.active {
    color: #999999;
  }
  .product-item .option_block {
    display: none;
    margin: 0.5rem 1rem;
  }
  .product-item .option_block.active {
    display: block;
  }
  .product-item .option_block {
    border-bottom: none;
    padding-bottom: 1em;
  }
}

@media print, screen and (min-width: 1200px) {
  .hidden-lg {
    display: none;
  }
}

.filter-line-tip {
  padding: 0.3em 0.3em 0.3em 0;
  display: inline-block;
}

input[type=checkbox] {
  position: absolute;
  z-index: -1;
  opacity: 0;
  margin: 10px 0 0 20px;
}

input[type=checkbox]+label {
  position: relative;
  padding: 0 0 0 30px;
  cursor: pointer;
}

input[type=checkbox]+label:before {
  content: '';
  position: absolute;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 3px;
  transition: .2s;
  border: 1px solid #999999;
}

input[type=checkbox]+label:after {
  content: '';
  position: absolute;
  top: 3px;
  left: 3px;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: 70%;
}

input[type=checkbox]:checked+label:after {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAJCAMAAAAxZj1mAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAe1BMVEUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtUwhtX///+uHySxAAAAJ3RSTlMABaVgB7KUC7uJAQ/DfSFRE8z+cr38YhjU/WcWzn/aXBHH+VINtkkDL5vFAAAAAWJLR0QovbC1sgAAAEpJREFUCNdjYIABRiZmOJuFVZ0NxmbnUOfkgrK5edR5gRQfP5AQEBQSBomJiIoxiEtISoEVSMsIycqJykOVKyiqKynDDVVRVYOyAKJjA6m+M31eAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE4LTA3LTE4VDIwOjQ3OjMwKzAwOjAwQFUNPQAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxOC0wNy0xOFQyMDo0NzozMCswMDowMDEItYEAAAAASUVORK5CYII=");
}

.filter-line .dropdown-menu {
  padding: 0;
  border: 1px solid #999999;
  border-top: none;
  margin-top: -5px;
}

.filter-line li {
  border-bottom: 0.2px solid #999999;
  font-size: 0.85rem;
}

.filter-line li a {
  padding: 0.5rem 0.6rem;
  display: block;
}

.filter-line li:last-child {
  border: none;
}

.filter-line li:first-child a {
  color: #999;
}

.filter-line a {
  text-decoration: none;
  color: #222f3f;
}

.filter-line a:hover {
  color: #3086d5;
  background-color: #e8f0f6;
}

.main-title.blue {
  background-color: #266dac;
  color: #ffffff;
  text-align: center;
}

.main-title.blue.no-bottom {
  margin-bottom: 0;
}

.center {
  text-align: center;
}

.img_hms {
  margin-bottom: 2em;
}

.img_hms img {
  border-radius: 0.5rem;
}

.min_caption {
  font-size: 80%;
}

.top-mobile a {
  width: 1.5rem;
  height: 1.5rem;
  display: inline-block;
  background-size: 100%;
  background-repeat: no-repeat;
  margin: 1.5rem 1.3rem;
  float: right;
  padding-bottom: 2rem;
}

.top-mobile .home {
  background-image: url('/view/images/icon-home-blue.svg');
}
.top-mobile .tel {
  background-image: url('/view/images/icon-phone-blue.svg');
}
.top-mobile .serach {
  background-image: url('/view/images/icon-search-blue.svg');
}

@media print, screen and (max-width: 768px) {
  .top-mobile {
    position: absolute;
    right: 3rem;
    top: 2rem;
    width: auto;
  }
  .top-mobile a {
    margin: 0 1rem;
  }
}

@media print, screen and (max-width: 544px) {
  .top-mobile {
    bottom: 1rem;
    top: auto;
  }
}

.main .top-mobile .home {
  background-image: url('/view/images/home-main.png');
}

.main .top-mobile .tel {
  background-image: url('/view/images/tel-main.png');
}

.main .top-mobile .serach {
  background-image: url('/view/images/seach-main.png');
}

.main .navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
}

.navbar-toggler-icon {
  width: 2em;
  height: 2em;
}

@media print, screen and (max-width: 992px) {
  .option_block .col-md-6 {
    padding: 0.5rem 0rem;
  }
  .section.header.main {
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 300;
  }
  .news-item .icon {
    top: 8%;
  }
}

@media print, screen and (max-width: 768px) {
  .main .navbar-brand {
    background-image: url('/view/images/logo-mini-main.png');
    background-size: cover;
    width: 3rem;
    height: 3rem;
  }
  .date {
    margin-top: 0.5em;
  }
}

@media print, screen and (max-width: 544px) {
  .section.footer {
    text-align: center;
  }
  .section.main-visual>.text {
    padding-bottom: 2rem;
    padding-top: 5rem;
    line-height: 1.7em;
  }
  .product-item .jumbotron {
    margin-bottom: 0.5rem;
  }
  #map {
    margin-top: 0.8em;
  }
  .row {
    margin: 0px;
  }
  .section.main-visual>.image {
    height: 24rem;
  }
  .col-xs-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .section.main-visual .text h2 {
    font-size: 2.6rem;
    line-height: 2.7rem;
    font-weight: 400;
  }
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
}

.top-navbar.fixed{

}

.top-navbar .navbar-brand-min{
  /*display: none;*/
  margin: -10px 1.25rem -10px 0;
  height: 62px;
  width: 0px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.top-navbar.fixed .navbar-brand-min{
  opacity: 1;
  width: 62px;
}


.section.header.fixed {
  background-color: #ffffff;
  position: fixed;
  width: 100%;
}

.section.header.main.fixed {
  background-color: #266dac;
}

.fixed .top-navbar .navbar {
  margin: -1em;
}

@media print, screen and (max-width: 992px) {
  .fixed .navbar-toggler-right {
    position: absolute;
    top: -4rem;
    height: 2rem;
    border: none;
    padding: 0;
    right: 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .section.header:not(.main) {
    border-bottom: 1px solid #e8ecee;
    box-sizing: border-box;
  }
}

@media print, screen and (max-width: 544px) {
  .fixed .navbar-toggler-right {
    position: absolute;
    top: -3rem;
    height: 2rem;
    border: none;
    padding: 0;
    right: 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
  }
  h1 {
    font-size: 1.5em !important;
  }
  .seach_form .col-md-10, .seach_form .col-md-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1rem;
  }
  .news-list .news-item {
    padding-left: 0;
    padding-right: 0;
  }
  .moree-info input {
    margin-bottom: 0.5rem;
  }
  .moree-info button {
    width: auto;
  }
  .item-price .more_block {
    text-align: center;
    margin-top: 3rem;
  }
}

.jumbotron{
  border-radius: .5rem;
}

.fancybox img{
  border-radius: 6px;
  margin-bottom: 15px;
}
.fancybox img:hover{
  transform: scale(1.1); 
  transition: all 0.6s;
  z-index: 99;
}

.btn{
  border-radius: .4rem;
}

/* Карта сайта */
.sitemap {}
.sitemap a        {text-decoration:none; /*color:#638DB7;*/ color:#00689e;}
.sitemap a:hover  {text-decoration:underline;}
.sitemap          {margin:12px 0 14px;}
.sitemap ul       {margin:8px 0 12px;}
.sitemap ul ul    {margin:6px 0 4px;}
.sitemap li       {margin:0 0 0 24px; color:#E9ECEF; list-style-type:square;}
.sitemap li:hover {color:#99b2cc;}
.sitemap li       {opacity:0.95; font-weight:bold;}
.sitemap li li    {opacity:0.85; font-weight:normal;}
.sitemap li li li {opacity:0.65;}